From a2f74c028b81fe53f6c838ed7314b3f4a3d9c6b7 Mon Sep 17 00:00:00 2001
From: Ken Thomases <ken@codeweavers.com>
Date: Wed, 12 Mar 2014 08:43:56 -0500
Subject: DONTSEND: user32: Track the number of GL surfaces for a window
 rather than the pixel format.
To: wine-patches <wine-patches@winehq.org>

---
 include/wine/wgl_driver.h |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/include/wine/wgl_driver.h b/include/wine/wgl_driver.h
index 5e8ccec..e417441 100644
--- a/include/wine/wgl_driver.h
+++ b/include/wine/wgl_driver.h
@@ -3068,6 +3068,6 @@ struct opengl_funcs
     USE_GL_FUNC(glViewport)
 
 extern struct opengl_funcs * CDECL __wine_get_wgl_driver( HDC hdc, UINT version );
-extern BOOL CDECL __wine_set_pixel_format( HWND hwnd, int format );
+extern BOOL CDECL __wine_track_gl_surfaces( HWND hwnd, int change );
 
 #endif /* __WINE_WGL_DRIVER_H */
-- 
1.7.7.4

